## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanMemMgrs Class Reference

List of all members.

## Static Public Member Functions

- MemoryManagerType & getDummyMemMgr ()
- MemoryManagerType & getDefaultXercesMemMgr ()

## Member Function Documentation

MemoryManagerType& XalanMemMgrs::getDefaultXercesMemMgr | ( |  | ) | `[static]`

MemoryManagerType& XalanMemMgrs::getDummyMemMgr | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- XalanMemoryManagement.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.